# Copyright 2022-2023 ETSI TeraFlowSDN - TFS OSG (https://tfs.etsi.org/)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.


#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
attrs==21.2.0
    # via pytest
grpcio==1.42.0
    # via
    #   -r requirements.in
    #   grpcio-health-checking
grpcio-health-checking==1.42.0
    # via -r requirements.in
iniconfig==1.1.1
    # via pytest
joblib==1.1.0
    # via scikit-learn
numpy==1.21.4
    # via
    #   scikit-learn
    #   scipy
packaging==21.3
    # via pytest
pluggy==1.0.0
    # via pytest
prometheus-client==0.12.0
    # via -r requirements.in
protobuf==3.19.1
    # via grpcio-health-checking
py==1.11.0
    # via pytest
py-cpuinfo==8.0.0
    # via pytest-benchmark
pyparsing==3.0.6
    # via packaging
pytest==6.2.5
    # via
    #   -r requirements.in
    #   pytest-benchmark
pytest-benchmark==3.4.1
    # via -r requirements.in
scikit-learn==1.0.1
    # via -r requirements.in
scipy==1.7.3
    # via scikit-learn
six==1.16.0
    # via grpcio
threadpoolctl==3.0.0
    # via scikit-learn
toml==0.10.2
    # via pytest
